## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelInventorySpaceSlot Member List

This is the complete list of members for iCelInventorySpaceSlot, including all inherited members.

AddEntity(iCelEntity *entity, iCelParameterBlock *params)=0 | iCelInventorySpaceSlot | `[pure virtual]`
GetCount()=0 | iCelInventorySpaceSlot | `[pure virtual]`
GetEntity(iCelParameterBlock *params)=0 | iCelInventorySpaceSlot | `[pure virtual]`
IsEmpty()=0 | iCelInventorySpaceSlot | `[pure virtual]`
RemoveAll()=0 | iCelInventorySpaceSlot | `[pure virtual]`
RemoveEntity(iCelEntity *entity)=0 | iCelInventorySpaceSlot | `[pure virtual]`